.vsg-form .tab-document-visa {
padding: 0px;
}
.tab-document-visa-btn {
opacity: 0.4;
    margin-top: -5px;
    margin-right: -10px;
}
.vsg-form .c_span {
    border: 1px solid #eeeeee;
    background: #eeeeee;
}
.vsg-form .nav-tabs {
    border-top: 1px solid #fff;
    background: #fff;
    padding-bottom: 0px;
}
.vsg-form .nav-tabs li {
    background: #ffffff;
}.vsg-form .nav-tabs li a {
   margin: 0px;
       padding: 7px 35px;
}
.vsg-form ul.nav-tabs li.active::before, .vsg-form ul.nav-tabs li.active::after{display: none;}
#act-tab1 .tab-content {
    padding: 15px 8px;
}
#act-tab1 .col-md-12 {padding: 0px;}
.vsg-form .table > tbody > tr > td, .vsg-form .table-bordered > tbody > tr > td {
padding: 8px 3px 0px;
}
.select2-container.file-view, .select2-container.file-modify {
    border: 1px solid #ccc;
}
.vsg-form .btnf {
    margin-right: 0px;
}
.vsg-form .nav-tabs > li.active :hover, .vsg-form .nav-tabs > li:hover {
    color: #fff !important;
    background-color: rgb(29, 148, 206) !important;
}
.vsg-form .nav-tabs>.active>a, .vsg-form .nav-tabs>.active>a:hover, .vsg-form .nav-tabs>.active>a:focus {
    background-color: rgb(29, 148, 206) !important;
}
.vsg-form .tab-content {
    padding: 20px;
    border: 1px solid #ddd;
    min-height: 423px;
	
}
.vsg-form .col-md-12.btn-initiation-visa {margin: 15px 0px 20px;}
.vsg-form .table .form-group {
    margin-bottom: 0px;
}
#remarks .select2-container {
    display: block;
    border: 1px solid #ccc;
}
#questionariesCase .ui-slider-tabs-list li a {
    display: block;
    padding: 0px 0px 0px 0px;
}
#questionariesCase .ui-slider-tabs-list li {
    font-size: 11px;
    padding: 20px 2px;
	min-width: 190px;
}
/* .questionnanires-inputform select, .caseapproval-inputform select {
padding: 15px 10px;
} */
.questionnanires-inputform input, .CaseApproval-inputform input, .CaseApproval-inputform textarea {
border: 1px solid #ccc;
/* padding: 15px 10px; */
font-size: 13px;
}
.CaseApproval-inputform textarea {
padding: 4px 8px;
height: 50px;
}
.questionnanires-inputform .select2-container, .CaseApproval-inputform .select2-container {
	border: 1px solid #ccc;/* padding: 2px 0px; */
	font-size: 13px;
}
.questionnanires-inputform .form-group {
	margin-top: 15px;
}
.CaseApproval-inputform .form-group {
	margin-top: 5px;height: 60px;
}
.sub-title-questionaries {margin-left: 15px;    margin-bottom: 0px;}
.sub-title-questionaries .form-group label:not(.error), .CaseApproval-inputform .form-group label:not(.error){
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}
.questionnanires-inputform .btnf, .CaseApproval-inputform .btnf {
    margin-right: 0px;
}
.questionnanires-inputform .form-group label span {
color: red;
    font-size: 18px;
    position: absolute;
    top: 22px;
    margin-left: 4px;
}
.questionnanires-inputform .input-group-addon, .CaseApproval-inputform .input-group-addon {
    padding: 6px 12px;
    font-size: 12px;
}
.CaseApproval-inputform .select2-container.select2-container-multi.select2 {
    width: 100%;
}
.CaseApproval-inputform .select2-container-multi .select2-choices {
    overflow-y: auto;
}










